Commit 368b890c authored by Alexander Lohnau's avatar Alexander Lohnau 💬
Browse files

Fix KNS deprecations

parent da9b3d62
......@@ -5,9 +5,9 @@ project(libksysguard)
set(PROJECT_VERSION "5.19.80")
set(PROJECT_VERSION_MAJOR 5)
# check with non-Plasma consumers (e.g. KDevelop) before bumping these versions
# check with non-Plasma consumers (e.g. KDevelop) before bumping these versions to make sure the KDE CI does not break
set(QT_MIN_VERSION "5.14.0")
set(KF5_MIN_VERSION "5.66.0")
set(KF5_MIN_VERSION "5.71.0")
find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
......
......@@ -26,5 +26,5 @@ UploadCategories=Plasma Charts Preset
ProvidersUrl=https://autoconfig.kde.org/ocs/providers.xml
StandardResource=tmp
InstallationCommand=kpackagetool5 -t Plasma/Applet -i %f
UninstallCommand=kpackagetool5 -t Plasma/Applet -r %f
Uncompress=kpackage
KPackageType=Plasma/Applet
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment